[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3087-2 -- openssl regression

ID: oval:org.secpod.oval:def:703283Date: (C)2016-09-26   (M)2017-11-18
Class: PATCHFamily: unix




openssl: Secure Socket Layer cryptographic library and tools Details: USN-3087-1 fixed vulnerabilities in OpenSSL. The fix for CVE-2016-2182 was incomplete and caused a regression when parsing certificates. This update fixes the problem. We apologize for the inconvenience. Original advisory USN-3087-1 introduced a regression in OpenSSL.

Platform:
Ubuntu 16.04
Ubuntu 14.04
Ubuntu 12.04
Product:
libssl1.0.0
Reference:
USN-3087-2
CVE-2016-2182
CVE    1
CVE-2016-2182
CPE    4
cpe:/o:ubuntu:ubuntu_linux:14.04
cpe:/a:openssl:libssl:1.0.0
cpe:/o:ubuntu:ubuntu_linux:16.04
cpe:/o:ubuntu:ubuntu_linux:12.04
...

© 2013 SecPod Technologies